body {
	margin: 0;
	padding: 0;
	font-family: "Cambria", "Book Antiqua", Palatino, serif;
	border: 0;
	outline: none;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
}



h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #023848;
}

h1 {
	font-size: 2em;
	color: #632423;
	display: block;
	border-bottom: 3px solid #632423;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

h2 {
	font-size: 1.4em;
	color: #632423;
	display: block;
	border-bottom: 1px solid #632423;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family:'Arial Narrow',Sans-Serif;
}

em {
	font-size: 0.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 130%;
	text-align: left;
}

p {
	margin-bottom: 10px;
}

ul, ol {
}

a:hover {
}

a {
	outline: none;
}

a img {
	outline: none;

}

a img.last {
	margin-right: 0;	
}




/* style text */


	.text
	{
	font-family: 'Conv_Quattrocento-Regular',Sans-Serif;
	text-align: left;
	font-size: 13px;
	color: #666666;
	padding-top: 20px;
	}

/* Pagina mare */
#wrapper {
	width: 917px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	min-height: 700px;
}

#logo {
	width: 417px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/logo.png);
	height: 150px;
	background-repeat: no-repeat;
}



/* Menu*/
#menu {
	list-style: none;
	width: 866px;
	height: 38px;
	margin: auto;
	margin-top: -20px;
}
.menu {
	list-style: none;
	background-repeat: no-repeat;
	width: 961 px;
	height: 54px;
	font-family:'Arial Narrow',Sans-Serif;
	margin:10px auto;
	text-align:left;
	padding:10px;
	font-size: 10px;
}


ul.menu
{
	list-style-type: none;
	text-decoration: none;
	font-family:'Arial Narrow',Sans-Serif;
	font-size: 23px;
	color: #A45983;
	display: table;
	padding-left: 10px;
	padding-top: 0px;
}

ul.menu li
{
	padding-left: 10px;
	padding-right: 10px;
        float: left;
	display: table-cell;
}

ul.menu li a {
	text-decoration: none;
	color: #000000;
}


a:hover {
	color: #666666;
}

ul.menu li.active a {
	text-decoration: underline;
}



/* Header */

#header {
	width: 917px;
	z-index: 0;
	margin: auto;
}



/* carousel */

#carousel {
	width: 916px;
	z-index: 10;
	position: absolute;
	top: 390px;
}





/* Content */

#content {
	width: 920px;
	min-height: 200px;
	margin: auto;
	background-repeat: no-repeat;
	background-image: url(../images/footer.png);
	background-position: center bottom;
	overflow: hidden;
}

.contentpaneopen {
	text-align: left;
	display: inline;
}

#page {
	width: 100%;
	text-align: center;
}

/* Sidebar */
/*
#sidebar {
	float: right;
	width: 287px;
}
*/




/* Footer */

#footer {
	height: 131%;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;


	
	
}
/*
#footer_c {
	height: 131px;
	background-repeat: no-repeat;
	background-image: url(../images/footer.png);
	margin: auto;
	width: 753px;
}
*/

#footer p {
	margin: 0;
	padding-top: 15px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #666;
	background-repeat: no-repeat;
}

#footer a {
	color: #8A8A8A;
}

div.slider-wrapper {
    background: url(../images/slider-img-background.png) no-repeat;
    height:313px;
    padding-top:18px;
    padding-left:17px;
}

.hotcarousel .js ul li {
    background: url(../images/carousel-img-background.png) no-repeat;
    overflow: visible;
    padding-top: 4px;
    padding-left: 20px;
}

.hotcarousel .carousel-wrap {
    height: 212px;
}

.hotcarousel .carousel-previous {
    background: url(../images/circleleft32_active.png) no-repeat scroll 0 90px transparent;
}


.hotcarousel .carousel-previous.disabled {
    background: url(../images/circleleft32_disabled.png) no-repeat scroll 0 90px transparent;
}

.hotcarousel .carousel-next {
    background: url(../images/circleright32_active.png) no-repeat scroll 0 90px transparent;
}


.hotcarousel .carousel-next.disabled {
    background: url(../images/circleright32_disabled.png) no-repeat scroll 0 90px transparent;
}
